Support » Plugin: Amazon Associates Link Builder » not subject to changes

  • Hi, as soon as you complete the settings of the plugin but the save edit button is not clickable and I can not save the data in the plugin, can you help me ???

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Amazon Associates Link Builder

    (@amazonlinkbuilder)

    Dear @naftalina

    This issue is caused by ad blocker plugins which blocks ‘aalb_credentials.js’ file to load. Please disable ad blocker plugin on WordPress admin page and then enter credentials and then press save button. This issue is caused if WordPress running on HTTP, No issue if WordPress is running on HTTPS.

    Similar Issue : https://wordpress.org/support/topic/cant-save-configuration-3/

    hi, we do not use any ad-blockers and our domain and on HTTPS with by law

    Plugin Author Amazon Associates Link Builder

    (@amazonlinkbuilder)

    Have you checked the Conditions of Use checkbox just above Save Settings button?
    Are you on the latest plugin version?
    If you are following above and still facing the issue, please provide the following details to help us to debug the issue:

    1. Browser version on which you are facing the issue.
    2. Does the issue occur on all browsers or only a specific browser?
    3. PHP version (You can use plugins like display PHP version that display your PHP version on the WordPress dashboard)
    4. WordPress version
    5. PHP error logs
    6. Operating System version(OS version).
    7. Browser console log error (if any) generated at the time of the error. Steps to get the console logs:

    Open the Console window in Chrome using Ctrl + Shift + J (or Cmd + Opt + J on Mac) Follow this for reference.
    Hit the Save button and check the console log errors
    Send us the screenshot of console log as it is by sharing them using any 3rd party image sharing tool.

    8. Screenshot of your settings page with grayed out Save button. Please replace your store-ids and credentials with dummy values in screenshot

    1. Browser version on which you are facing the issue. (FIREFOX 63.0.3 (64 bit)
    2. Does the issue occur on all browsers or only a specific browser? (ALL)
    3. PHP version (You can use plugins like display PHP version that display your PHP version on the WordPress dashboard) (7.2)
    4. WordPress version (WordPress 4.9.8)
    5. PHP error logs (No PHP error)
    6. Operating System version(OS version).(iOS 10.11.6)
    7. Browser console log error (if any) generated at the time of the error. Steps to get the console logs:

    https://imgur.com/a/2TklkVl

    I found the problem that generates this error is the Brid Video plugin which causes the non-operation, I hope it can be useful THANKS again for support

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘not subject to changes’ is closed to new replies.